<?php

define('_CONSTANT_', 1);

require_once '../../../core/start.php';

checkAuth();

head('Достижения', 'Достижения');

switch($do) 
{
    default: 
    
    /* 
     * Get user id;
     */
    if (isset($_GET['userId']) && is_numeric($_GET['userId'])) 
    {
        $userId = $Filter->clearInt($_GET['userId']);
    } 
    else 
    {
        $userId = $user['id'];
    } 
    ?> 
    <div class="wrap">
        <?=ico('strike.png')?>Максимальный урон: <?=$User->userAnswer($userId, 'max_attack')?><br/>
        <?=ico('rating-'. $User->userAnswer($userId, 'side') .'.png')?>Рейтинг арены: <?=$User->userAnswer($userId, 'arena_rating')?><br/>
    </div>
    <?php
    break;
}

require_once '../../../core/foot.php';